### Hierarchy

- WebSocketEventMap

## Index

### Properties

- close
- error
- message
- open

## Properties

### close

close: CloseEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16356

### error

error: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16357

### message

message: MessageEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16358

### open

open: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:16359

Generated using TypeDoc